.search-result-page.blockElement .select2-container--default .select2-selection--single .select2-selection__arrow:after {
    content: '';
    position: absolute;
    width: 16px;
    height: 19px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background-image: url(../png/caret-icon.png);
    background-repeat: no-repeat;
    background-position: right 4px center;
	background-size: auto;
}
.search-result-page.blockElement .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 15px;
    padding: 0 0 0 15px;
    font-family: 'NeueHaasUnica-Regular';
    color: #666666;
}
.search-result-page.blockElement .select2-container--default .select2-selection--single .select2-selection__arrow{opacity: 1;}
.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ddd !important;
    color: #000;
}
.select2-container--default .select2-results__option span {
    display: flex;
	align-items: center;
}
span.select2-container--default .select2-results__option[aria-selected=true]:after, span.select2-container--default .select2-results__option--highlighted[aria-selected]:after{background-image:none !important;}
.select2-container--default .select2-results>.select2-results__options li.select2-results__option--highlighted[aria-selected] {
    background-color: #009cde !important;
    color: #fff;
}
.select2-container--default .select2-results>.select2-results__options .select2-results__option {
    padding: 6px;
}
.select2-container--default .select2-search--dropdown .select2-search__field:focus {
    outline: 1px solid #000;
}
.select2-container--default .select2-results>.select2-results__options .select2-results__option img {
    margin: 0 6px 0 0;
}
span.select2-dropdown.select2-dropdown--below .select2-results__option[aria-selected=true] {
    background: transparent !important;
}
span.select2-dropdown.select2-dropdown--below {
    background: #fff;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.select2-container{border:none;}


.blockElement{
    float:left;width:100%;
}
.search-container {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}
.heading-1 {
    font-size: 60px;
    line-height: 65px;
    margin-bottom: 34px;
    font-family: 'TradeGothic-Bold';
    text-transform: uppercase;
    color: #009cde;
}
h2.heading-2.blockElement {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 30px;
    font-family: 'NeueHaasUnica-Light';
    color: #00467f;
}
h3.heading-3.blockElement {
    font-size: 20px;
    font-family: 'NeueHaasUnica-Light';
}
img{
    max-width: 100%;
}


.breadcrumbs {
    padding-bottom: 30px;
}
.breadcrumbs ul {
    float: left;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}
.breadcrumbs li {
    margin-bottom: 10px!important;
    font-size: 16px!important;
    line-height: 16px!important;
    float: left;
}
.breadcrumbs a {
    color: #999;
    text-decoration: none;
    font-family: 'NeueHaasUnica-Light';
}
.breadcrumbs li a .animated-underline {
    width: calc(100%);
    background-image: linear-gradient(transparent calc(100% - 2px),#009cde 2px);
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size .3s;
    word-wrap: break-word!important;
}
.breadcrumbs li a:hover .animated-underline {
    background-size: 100% 100%;
}
.breadcrumbs a:hover {
    color: #009cde;
}
.breadcrumbs li:not(:first-child):before {
    content: '/';
    color: #009cde;
    margin-left: 10px;
    margin-right: 10px;
}
.search-page-main-section.blockElement {
    margin-top: 25px;
}

/* The container */
.checkbox-container {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: auto;
    height: auto;
    float: left;
    line-height: 1;
    margin-right: 30px;
}
  
  /* Hide the browser's default checkbox */
.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 20px;
    width: 20px;
    left: 0;
    top: 0;
    margin: 0;
    z-index: 2;
}
  
  /* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #eee;
    border: solid #000 1px;
}
  
  /* On mouse-over, add a grey background color */
  .checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
    background-color: #009cde;
    border-color: #009cde;
}
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .checkbox-container input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .checkbox-container .checkmark:after {
    left: 2px;
    top: 2px;
    width: 10px;
    height: 6px;
    border: hidden;
    border-width: 0;
    background: #009cde;
    -webkit-border-radius: 0;
    border-radius: 0;
    transform: rotate(-50deg);
    background: transparent;
    border: 2px solid #fff;
    border-top: hidden;
    border-right: hidden;
}

  .search-form-main.blockElement form {
    max-width: 600px;
    margin-top: 20px;
}
.search-input-filed.blockElement input {
    float: left;
    width: 100%;
    height: 50px;
    padding: 0;
    margin: 0;
    border: hidden;
    border-bottom: 1px solid #d3d3d3;
    font-size: 17px;
    color: #000;
    font-family: 'NeueHaasUnica-Light';
    outline: none;
    background-color: transparent;
}
.search-input-filed.blockElement input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #b7b7b7;
    opacity: 1;
  }
  .search-input-filed.blockElement input::-moz-placeholder { /* Firefox 19+ */
    color: #b7b7b7;
    opacity: 1;
  }
  .search-input-filed.blockElement input:-ms-input-placeholder { /* IE 10+ */
    color: #b7b7b7;
    opacity: 1;
  }
  .search-input-filed.blockElement input:-moz-placeholder { /* Firefox 18- */
    color: #b7b7b7;
    opacity: 1;
  }
  .checkbox-search.blockElement {
    position: relative;
    padding: 0 0 0 25px;
    margin-top: 25px;
}
.checkbox-search.blockElement .checkbox-container {
    position: absolute;
    left: 0;
    top: 7.5px;
}
.checkbox-search.blockElement span {
    font-size: 20px;
    font-family: 'NeueHaasUnica-Light';
}
.search-form-main.blockElement form input[type="submit"] {
    float: left;
    padding: 0;
    margin: 0;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    border: hidden;
    background: #009cde;
    padding: 17px 35px;
    font-size: 17px;
    margin-top: 42px;
}
.search-result-page-search.blockElement table {
    width: 100%;
    border: 1px solid #d7d7d7;
}
.search-result-page-search.blockElement table tr th {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'NeueHaasUnica-Regular';
    text-align: center;
    background-color: #009cde;
    color: #fff;
    border-right: 1px solid #d7d7d7;
    padding: 12px 10px;
}
.search-result-page-search.blockElement table tr td {
    text-align: center;
    font-size: 16px;
    color: #666666;
    font-family: 'NeueHaasUnica-Light';
    padding: 15px 10px;
}
a.btn-cmn {
    border: 2px solid #009cde;
    line-height: 1;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'NeueHaasUnica-Regular';
    color: #fff;
    padding: 10px 10px;
    text-decoration: none;
    background-color: #009cde;
}
a.btn-cmn img {
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: -1px;
}
.search-result-page-search.blockElement table tr td {
    border-right: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
}
a.btn-cmn.blue-btn {
    padding: 9px 16.5px;
    background-color: #009cde;
    color: #fff;
}
.search-result-page.blockElement {
    padding: 70px 0;
    background-color: #fff;
}
.search-result-page-search.blockElement {
    margin-top: 30px;
}

/*-- New Style --*/
td.discription-text-pr {
    max-width: 220px;
}
/*-- New Style End --*/

a.text-anchor {
    color: #009cde;
	text-decoration:none;
	border-bottom:1px solid transparent;
}
a.text-anchor:hover{
	border-bottom-color:#009cde;
}
a.text-anchor img {
    display: inline-block;
    margin: -4px 0 0 5px;
}
.select-search-box h6 {
    float: left;
    width: 100%;
    font-size: 18px;
    font-family: 'TradeGothic-Bold';
    text-transform: uppercase;
    color: #00467f;
    margin-bottom: 10px;
}
.select-search-box {
    max-width: 495px;
    width: 100%;
    border: 1px solid #d5d5d5;
    padding: 40px 25px 50px;
    border-bottom: 2px solid #009cde;
    float: left;
}
.select-box-form select {
    float: left;
    width: 100%;
    height: 40px;
    border: 1px solid #9f9f9f;
    padding: 0 0 0 15px;
    line-height: 1;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 17px;
    color: #666666;
    font-family: 'NeueHaasUnica-Regular';
}
.select-box-form {
    float: left;
    width: 100%;
    position: relative;
}
.select-box-form::after {
    
    position: absolute;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 8px solid #9f9f9f;
    top: 16px;
    right: 10px;
    pointer-events: none;
}
/***swicth-toggle-css**/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
/*-- 12-05-2021 --*/
.switch-box-search {
    float: right;
}
.switch-box-inner {
    display: -webkit-box;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    border: 1px solid #d5d5d5;
    padding: 20px 20px;
    border-bottom: 2px solid #009cde;
    min-height: 163px;
}
.switch-box-inner span {
    font-weight: 500;
}
.switch-box-inner label {
    margin: 0 20px;
}
/*-- 12-05-2021 End --*/

/*-- 17-05-2021 --*/
.tow-radio-row-modem {
    display: inline-block;
    width: 100%;
}
.selection.radio-btns-modem > label {
    float: left;
    width: 100%;
    font-size: 18px;
    font-family: 'TradeGothic-Bold';
    text-transform: uppercase;
    color: #00467f;
    margin-bottom: 5px;
    margin-top: 20px;
}
.modem-color-select-box label {
    float: left;
    width: 100%;
    font-size: 18px;
    font-family: 'TradeGothic-Bold';
    text-transform: uppercase;
    color: #00467f;
    margin-bottom: 5px;
    margin-top: 15px;
}
.modem-color-select-box select {
    -webkit-border-radius: 0;
    border-radius: 0;
}
.select2-container--default .select2-selection--single {
    height: 38px !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    border-color: #ced4da !important;
}
.select2-container--default .select2-selection--single {
  height: 40px !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  border-color: #9f9f9f !important;
  line-height: 1;
  margin-bottom: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px !important;
    height: 38px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 2.3 !important;
  height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px !important;
}

.form-check-label {
margin-left:20px
}


/*-- 17-05-2021 End --*/


/*-- 01-07-2021 --*/
.tow-radio-row-modem label {
    text-transform: capitalize;
    margin-left: 0;
}
.greypara td {
  background: #d7d7d7;
  color: #000 !important;
  font-weight: 700 !important;
}


.search-result-page  .search-select-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.search-result-page .search-select-box > div {
	max-width: 49%;
	width: 100%;
}

.search-result-page .search-select-box .switch-box-search .switch-box-inner {
  flex-direction: column;
  justify-content: center;
}
.search-result-page .search-select-box .switch-box-search .switch-box-inner .wrapswitch.mob {
  padding: 30px 0 0;
}
.search-result-page .search-select-box .switch-box-search .switch-box-inner>div {
  display: flex;
  align-items: center;
}


/*-- 01-07-2021 End --*/
  .select-box-form.selectbox-custom-with-search {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
}
.selectedimage {
	width: 180px;
	text-align: right;
	flex-shrink: 0;
}
.search-result-page .search-select-box .switch-box-search .switch-box-inner {
	position: relative;
	height: 100%;
}
.selectedimage img {
	max-width: 150px;
	border: 1px solid #d5d5d5;
	padding: 5px;
}
.switch-box-inner .wrapswitch > span {
	/*min-width: 220px;*/
	text-align: right;
}
.switch-box-inner .wrapswitch > span:last-child {
	text-align: left;
}
.select-box-form.selectbox-custom-with-search {
	align-items: flex-start;
}

/*-- 26-06-2023 --*/
.cstm-wrap-dropdowns > * {
    width: 100% !important;
    margin-bottom: 15px;
}
.cstm-wrap-dropdowns > *:last-child {
    margin-bottom: 0;
}
.cstm-wrap-dropdowns {
    width: 100%;
}
.search-result-reco {
    display: inline-block;
    width: 100%;
}
.search-result-reco #tbody .row {
    margin: 0;
    width: 100%;
    border: 1px solid #dedede;
    align-items: center;
    margin-bottom: 40px;
}
.search-result-reco #tbody .row .cl-md-6 {
    width: 350px;
}
.search-result-reco #tbody .row .cl-md-6 .pro-img {
    width: 100%;
    text-align: center;
    padding: 0 10px;
}
.search-result-reco #tbody .row .cl-md-6 .pro-img img {
    max-width: 200px !important;
    max-height: 200px !important;
    margin: 0 auto;
}
.search-result-reco #tbody .row .col-md-6 {
    width: calc(100% - 350px);
    flex: 0 0 calc(100% - 350px);
    max-width: calc(100% - 350px);
    padding: 10px 20px 10px 0;
}
.product-links a {
    font-size: 21px;
    line-height: 1;
    color: #ffffff;
    font-weight: bold;
    background: #009cde;
    margin: 5px 0;
    text-transform: uppercase;
    padding: 11px 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    font-weight: 600;
}
.product-links a img {
    display: none;
}
.product-links {
    min-width: 270px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    max-width: 270px;
    position:relative;
}
.product-details .dis-label p {
    font-size: 18px;
    line-height: 28px;
    color: #1b1b1b;
    font-weight: 500;
    margin: 0;
}
.product-details {
    padding-right: 20px;
}
.detail-link-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product-details .model-number p {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0;
}
.cstm-content-reco {
    display: inline-block;
    width: 100%;
    border-top: 1px solid #dedede;
    padding: 15px 0 0;
    margin-top: 15px;
}
.cstm-content-reco .half_wrapper {
    display: flex;
    align-items: end;
    margin: 0 0 10px 0;
}
.cstm-content-reco p {
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 26px;
    color: #3f3f3f;
    margin:0;
}
.greypara {
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 1.3;
    color: #009cde;
    border: 1px solid #dedede;
    text-align: center;
    padding: 11px 15px;
    border-bottom: hidden;
}



.cstm-detail-result img {
	height: 20px !important;
	width: 20px !important;
	margin-right: 10px !important;
}


.wrap-cstm-text-result-reco {
    display: inline-block;
    width: 100%;
    height: auto;
    position: relative;
}

span.cstm-icon-caret {
    position: absolute;
    bottom: -40px;
    left: 50%;
    font-size: 40px;
    text-align: center;
    transform: translateX(-50%) rotate(180deg);
    line-height: 1;
    cursor: pointer;
}

.wrap-cstm-text-result-reco.cstm-collapsble {
    height: 100px;
    overflow: hidden;
}

.wrap-cstm-text-result-reco.cstm-collapsble::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 150%;
    height: 100%;
    box-shadow: inset 0px -30px 30px 20px #fff;
    transform: translateX(-50%);
}

.wrap-cstm-text-result-reco.cstm-collapsble .cstm-icon-caret {bottom: 10px;
z-index: 9;
transform: translateX(-50%) rotate(0);}
select#manufacturer {
    background-image: url(../png/caret-icon.png);
    background-repeat: no-repeat;
    background-position: right 4px center;
}
.search-result-reco #tbody .row.odd {
    background-color: #f6f6f6;
}
.search-result-reco #tbody .wrap-related-data-cstm .row {
    margin: 0;
}
.search-result-reco #tbody .wrap-related-data-cstm .row:last-child {
    margin-bottom: 40px;
}
.search-result-page.blockElement {
    padding: 20px 0;
}
.breadcrumbs {
    padding-bottom: 10px;
}
.heading-1 {
    margin-bottom: 20px;
}
select#manufacturer {
	font-size: 1rem;
	background-color: #fff;
}
/*-- 26-06-2023 End --*/

.hovtext {
    position: absolute;
    bottom: -50px;
    left: 50%;
    display: block;
    transform: translateX(-50%);
}
.cstm-collapsble .hovtext{
  bottom: 0;
  z-index: 9;
}
/* .carrotsec:hover .hovtext {
  display: block;
} */
.cstm-collapsble .hovtext {
  bottom: -3px;
  z-index: 12;
}
.reshead {
  font-size: 40px;
  line-height: 65px;
  margin-bottom: 34px;
  font-family: 'TradeGothic-Bold';
  text-transform: uppercase;
  color: #009cde;
  text-align: center;
}
.wrap-related-data-cstm.cstm-cls-wrap-data > div:first-child, .wrap-related-data-cstm.cstm-cls-wrap-data > div:nth-child(2) {
    max-width: 100%;
    width: 100%;
}
.wrap-related-data-cstm.cstm-cls-wrap-data > div {
    max-width: 95%;
    float: right;
}
.wrap-related-data-cstm.cstm-cls-wrap-data {
    display: inline-block;
    width: 100%;
}

.img_tittle {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.img_tittle img {
    max-width: 200px;
    max-height: 120px;
    width: auto;
    height: auto;
    padding: 0 20px;
}

.img_tittle h2 {
    margin: 0;
}
#select2-modem-container {
  padding: 0 0 0 15px;
  font-family: 'NeueHaasUnica-Regular';
  color: #666666;
}
@media (max-width:1199px){
.switch-box-inner .wrapswitch > span {
	min-width: 160px;
}
.search-result-reco #tbody .row .cl-md-6 {
    width: 250px;
}
.search-result-reco #tbody .row .cl-md-6 .pro-img img {
    max-width: 150px !important;
    max-height: 150px !important;
}
.search-result-reco #tbody .row .col-md-6 {
    width: calc(100% - 250px);
    flex: 0 0 calc(100% - 250px);
    max-width: calc(100% - 250px);
}
.product-links a {
    font-size: 16px;
}
.product-links {
    min-width: 300px;
    max-width: 300px;
    margin: 20px 0 0 0;
}
.detail-link-wrap{
        flex-wrap: wrap;
}
}

@media(max-width:991px){
.search-result-page .search-select-box {
	flex-direction: column;
}
.search-result-page .search-select-box > div {
	max-width: 100%;
	width: 100%;
}
}

@media (max-width:767px){
    .product-links {
    min-width: 100%;
    max-width: 100%;}
    
.select-box-form.selectbox-custom-with-search {
	flex-wrap: wrap;
}
.selectedimage {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.switch-box-inner .wrapswitch > span {
	min-width: 100px;
}
.search-result-reco #tbody .row .cl-md-6 {
    width: 100%;
}
.search-result-reco #tbody .row .col-md-6 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 15px;
}
.detail-link-wrap {
    flex-wrap: wrap;
	justify-content:center;
}
.product-details {
	padding:0;
    text-align: center;
}
.cstm-content-reco p {
    font-size: 15px;
    line-height: 20px;
}
.product-links {
    margin-top: 15px;
}
.search-result-reco #tbody .row .cl-md-6 .pro-img img {
    max-width: 200px !important;
    max-height: 200px !important;
}
.reshead {
    font-size: 28px;
    line-height: 35px;
}
}


/* 07 Aug 23  */

.search-result-reco .contus {
    background: #473193;
    color: #fff;
    text-align: center;
    padding: 30px 15px;
}
.search-result-reco .contus a {
    background: #019be1;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    text-transform: uppercase;
}

.search-result-reco .contus h2 {
    text-transform: uppercase;
    margin-bottom: 30px;
}
.search-result-reco .wrap-related-data-cstm .cstm-detail-btn .cstm-content-reco span {
    display: flex;
    justify-content: end;
    grid-column-gap: 6px;
    align-items: center;
    color: #009cde;
}
.search-result-reco .contus a:hover {
    text-decoration: none;
}

 .sr_cont {
    width: 100%;
    float: left;
    display: flex;
    background: #009cde;
	border-left: 1px solid #24adff;
}
.sr_cont span i {
    color: #fff;
}
.product-links .sr_links {
    background: #fff;
    border: 1px solid #2b99db;
    position: absolute;
    top: 100%;
    width: 100%;
    float: left;
    z-index: 9;
    max-height: 180px;
    overflow: auto;
}
.product-links .sr_links li a {
    background: #fff;
    color: #000;
    font-size: 14px;
    margin: 0;
    border-bottom: 1px solid #ddd;
	display: flex;
    align-items: center;
    background: transparent;
}
.product-links .sr_links li {
    list-style: none;
	border-bottom: 1px solid #ddd;
}
.product-links .sr_links li:last-child{border-bottom:none;}
.product-links .sr_links img {
    display: block;
    width: 60px;
    height: 60px;
    object-fit: contain;
    margin: 0 6px 0 0;
}
.sr_cont span {
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: right;
    padding: 0 10px 0 0;
}
span.sr_quant {
    width: auto;
    float: left;
    color: #2b99db;
    margin: 0 10px 0 0;
}

.product-links .sr_links li a:hover{text-decoration: none;}



/*25-08-23 style on button client chnages */
.product-links .sr_cont {
    align-items: center;
}

.product-links .sr_cont >a {
    flex-wrap: wrap;
    width: 100%;
    max-width: 100%;
    padding: 5px 0;
    padding-left: 30px;
    padding-right: 15px;
}

.product-links .sr_cont >a .sr_main {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 10px 0 0;
    align-items: center;
}

.product-links .sr_cont >a .sr_main span.sr_avail {
    width: 20px;
    height: 20px;
    background: #fff;
    color: #009cde;
    line-height: normal;
    font-size: 12px;
    border-radius: 50%;
    padding: 0;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.product-links .sr_cont >a .sr_main span.sr_br {
    max-width: calc(100% - 20px);
    padding: 0;
    height: auto;
    line-height: normal;
    font-size: 13px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box!important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    width: 100%;
    position: relative;
    padding-left: 9px;
    text-transform: capitalize;
}

.product-links .sr_cont span.sr_arrow {
    width: 100%;
    max-width: 40px;
    padding: 0;
    text-align: center;
    height: 40px;
    border-left: 1px solid #ffffff9e;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

/*-- 25-08-2023 --*/
.product-links {
    min-width: inherit;
    max-width: inherit;
	width:300px;
	flex-shrink:0;
}
.product-links .sr_links li a {
    padding: 0 10px;
}
.product-links .sr_links img {
    margin: 0;
    flex-shrink: 0;
    padding-right: 5px;
}
span.sr_quant {
    margin: 0;
    width: 80px;
    flex-shrink: 0;
    padding-right: 0;
}
span.sr_brand {
    width: 140px;
    flex-shrink: 0;
	padding-left:10px;
}
.detail-link-wrap .product-details {
    width: calc(100% - 300px);
	flex-shrink:0;
}
.product-links .sr_links::-webkit-scrollbar-track
{
	border-radius: 10px;
	background-color: #F5F5F5;
}

.product-links .sr_links::-webkit-scrollbar
{
	width: 6px;
	background-color: #f5f5f5;
}

.product-links .sr_links::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #009cde;
}


.large-max-width {
 max-width: 100% !important;   
}

.product-links .sr_cont > a .test img {
  display: block;
  width: 100%;
  max-width: 50px;
  height: 50px;
  object-fit: contain;
}
.product-links .sr_cont > a .test {
  display: flex;
  align-items: center;
  font-size: 18px;
  width: 100%;
  justify-content: space-between;
}
body .test img {
  display: block !important;
}
/*-- 25-08-2023 End --*/

/*-- 11-10-2023 --*/
*{
	box-sizing:border-box;
}
.select-search-box h6 {
    margin-top: 0;
}
.switch-box-inner label {
    margin: 0 15px;
}
.switch-box-inner .wrapswitch > span {
    width: 220px;
    font-size: 15px;
}
.search-result-reco #tbody .wrap-related-data-cstm .row {
    display: flex;
    flex-wrap: wrap;
}
.search-result-reco #tbody .wrap-related-data-cstm .row > *{
	flex-shrink:0;
}
.search-result-reco .contus h2 {
    color: #fff !important;
    font-weight: 700 !important;
}
.alert.alert-danger {
    padding: 16px;
    margin-bottom: 15px;
    border: 1px solid #f5c2c7;
    border-radius: 6px;
    color: #842029;
    background-color: #f8d7da;
    display: inline-block;
    width: 100%;
}
/*-- 11-10-2023 End --*/

